body {
	background-color: #f1f1f1;
	padding: 0 0 32px;
	margin: 0;
	text-align: center;
}

a {
	text-decoration: none;
}

body img {
	border: 0;
}

hr {
	background-color: #8c1128;
	border: 0;
	height: 1px;
	width: 100%;
}

form {
	margin: 0;
}

header {
	background-color: #4b4b4b;
	background-position: 50% 0, 50% 0;
	background-repeat:  no-repeat, repeat-x;
	background-image: url("/_gfx/header.jpg"), url("/_gfx/header_bgd.jpg");
	display: flex;
	width: 100%;
	height: 80px;
	overflow: visible;
	margin-bottom: 60px;
}

#logo {
	float: left;
}

body > header > nav {
	width: 100%;
	height: 39px;
	background-color: #8f152c;
	position: relative;
	margin-bottom: 20px;
	margin-top: 80px;
	border-width: 0;
	background-image: url("/_gfx/topmenu_bgd.jpg");
	box-shadow: 0 1px 6px black;
}

#topmenubox {
	background-image: url("/_gfx/topmenu_bgd.jpg");
	background-position: -1px 0;
	width: 979px;
	margin: 0 auto;
	text-align: left;
	color: white;
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #540a19;
}

#topmenubox a {
	display: block;
	float: left;
	color: #fde;
	margin: 1px 0;
	letter-spacing: 1px;
	line-height: 37px;
	border-style: solid;
	border-width: 0 1px;
	border-left-color: #af354c;
	border-right-color: #610c1d;
	padding: 0 24px;
	text-shadow: 2px 2px 4px #000;
}

#topmenubox a:hover {
	color: #fff;
	background-color: #af354c;
	border-left-color: #af354c;
	border-right-color: #881024;
	text-decoration: none;
	background-image: url("/_gfx/topmenu_btn_h.jpg");
}

.topmenu-vbar {
	float: left;
	width: 1px;
	height: 37px;
	background-color: #540a19;
}

.topmenu-rfill {
	height: 37px;
	width: 1px;
	background-color: #af354c;
	margin: 1px 0;
	float: left;
}

hr.separator {
	width: 97%;
}



body, td, button {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
}

em {
	color: #f90;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}

input.text,
input.password,
input.text_alias {
	font-size: 11px;
	width: 150px;
	border-style: solid;
	padding: 3px 2px;
	border-width: 1px;
	border-color: #8c1128;
	margin: 2px 0;
}

h1 {
	font-family: Cuprum, Arial, serif;
	font-weight: bold;
	font-size: 28px;
	font-variant: small-caps;
	border-style: solid;
	border-width: 0 0 4px;
	display: inline-block;
	height: 29px;
	border-color: #B22;
}

h1, h2, h3, h4 {
	margin-top: 0;
	margin-bottom: 5px;
	color:#5b5b5b;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 14px;
	font-weight: normal;
}

div.article {
	width: 558px;
	padding: 10px;
	padding-right: 0;
	text-align: justify;
	line-height: 16px;
	border-style: solid;
	border-width: 0;
}

div#logout {
	margin: 1px;
	text-align: left;
	vertical-align: top;
	padding: 15px 0 3px 22px;
}

#logout a {
	color: #8c1128;
	font-weight:bold;
}

#logout a:hover {
	color: black;
	text-decoration: underline;
}

#logout a img {
	padding-right: 5px;
}

.mandatory {
	color: #8c1128;
	font-weight: bold;
}

aside input {
	clear: both;
}

body > footer {
	height: 30px;
	left: 0;
	bottom: 0;
	background-color: #7a1821;
	background-image: url("/_gfx/footer_bgd.png");
	border-width: 0;
	position: fixed;
	text-align: left;
	font-size: 10px;
	width: 100%;
	box-shadow: 0 0 3px black;
}

body > footer > div {
	margin: auto;
	width: 920px;
	line-height: 20px;
	padding: 4px 30px;
	color: #d48f9d;
	text-shadow: 2px 2px 3px #000;
}

body > footer > div > span:first-child {
	float: left;
}

body > footer > div > span:last-child {
	float: right;
}

body > footer > div > span > a {
	color: #d48f9d;
}

body > footer > div > span > a:hover {
	text-decoration: underline;
	color: #f8b9c5;
}

main {
	text-align: left;
	width: 980px;
	margin: auto;
}

aside {
	float: right;
	width: 260px;
	text-align: right;
	font-size: 11px;
	padding: 25px 20px 50px 0;
}

.mainbox {
	width: 590px;
	margin-right: 210px;
	padding: 40px 40px 40px 70px;
	font-size: 13px;
	color: #3a3a3a;
	line-height: 1.6em;
}

textarea.readonly {
	background-color: lightgray;
	color: gray;
}

tr td .spacer {
	padding-top: 30px;
}

.account {
	width: 300px;
}

.owner {
	width: 200px;
}

.user-login,
.mail-login {
	background-color: #eee;
	position: relative;
	padding: 30px 20px 14px;
	border-style: solid;
	border-width: 1px;
	border-color: white #ddd #ddd white;
	box-shadow: 0 1px 6px #0000001a;
	border-radius: 3px;
	text-align: left;
	background-image: radial-gradient(circle 200px at 0 0, #f3f3f3, #fff0 100%);
	margin-bottom: 20px;
	display: inline-block;
}

.mail-login {
	padding-bottom: 18px;
}

main > aside h3 {
	font-size: 22px;
	font-weight: bold;
	display: block;
	position: absolute;
	top: 10px;
	right: 20px;
	color:#ef0065;
}

.mail-login h3,
.mail-login h3 a {
	color: #00a8ef;
}

.mail-login h3 a:hover {
	color: #008cc7;
}

.user-login label,
.mail-login label {
	color: #999;
	font-size: 12px;
}

.user-login input,
.mail-login input {
	width: 204px;
	padding: 4px 6px;
	color: #111;
	background-color: #f8f8f8;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	border-radius: 3px;
	box-shadow: 0 0 3px #00000026;
	background-image: linear-gradient(to bottom, #fff0 0%, #fff0 20%, #fff9 100%);
	margin: 4px 0 12px;
	transition: all 0.2s ease-in-out;
}

.user-login input:hover {
	background-color: #ef006508;
}

.mail-login input:hover {
	background-color: #00a8ef05;
}

.user-login input,
.user-login button,
.user-login .button {
	outline-color: #d5246f;
}

.email-login input,
.email-login button {
	outline-color: #93b5ec;
}

.user-login button,
.user-login .button,
.mail-login button {
	float: right;
	background-color: #e6e6e6;
	padding: 4px 20px;
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	box-shadow: 0 0 4px #0003;
	background-image: linear-gradient(to bottom, #fff0 0%, #fff0 60%, #ffffff0d 100%);
	border-color: #e6e6e6 #cbcbcb #cbcbcb #e6e6e6;
	margin: 2px 0 0;
	color: #888;
	font-size: 14px;
	text-shadow: 0 0 3px white;
	transition: all 0.2s ease-in-out;
}

.user-login .button {
	float: left;
}

.user-login .button:last-child {
	float: right;
}

.user-login button:hover,
.user-login .button:hover,
.mail-login button:hover {
	box-shadow: 0 0 4px #0003, 0 2px 8px #0005;
	background-color: #00a8ef33;
	cursor: pointer;
}

.user-login button:hover,
.user-login .button:hover {
	background-color: #ef00651a;
}
